 .u-section-1 {
  background-image: none;
  --color-var: #013e57;
}

.u-section-1 .u-sheet-1 {
  min-height: 954px;
}

.u-section-1 .u-text-1 {
  font-size: 1.875rem;
  margin: 70px auto 0;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 49px;
  margin-bottom: 31px;
}

.u-section-1 .u-image-1 {
  min-height: 393px;
  background-image: url("images/480697021_1171813228280232_8456366520923576662_n.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-image-2 {
  min-height: 393px;
  background-image: url("images/477795965_1161121476016074_222537099195063972_n.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px;
}

.u-section-1 .u-image-3 {
  min-height: 393px;
  background-image: url("images/480744552_1167799422014946_105551365530693982_n.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-container-layout-3 {
  padding: 30px;
}

.u-section-1 .u-image-4 {
  min-height: 393px;
  background-image: url("images/482322527_1185057500289138_8167058487914048258_n.jpg");
  background-position: 50% 32.08%;
  background-size: cover;
}

.u-section-1 .u-container-layout-4 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 816px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 293px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 151px;
    margin-bottom: -293px;
  }

  .u-section-1 .u-image-1 {
    min-height: 324px;
  }

  .u-section-1 .u-image-2 {
    min-height: 324px;
  }

  .u-section-1 .u-image-3 {
    min-height: 324px;
  }

  .u-section-1 .u-image-4 {
    min-height: 324px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 664px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 141px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 303px;
  }

  .u-section-1 .u-image-1 {
    min-height: 248px;
  }

  .u-section-1 .u-image-2 {
    min-height: 248px;
  }

  .u-section-1 .u-image-3 {
    min-height: 248px;
  }

  .u-section-1 .u-image-4 {
    min-height: 248px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1842px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 1319px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: -875px;
  }

  .u-section-1 .u-image-1 {
    min-height: 279px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-2 {
    min-height: 558px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-3 {
    min-height: 558px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-4 {
    min-height: 279px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1222px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 699px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: -255px;
  }

  .u-section-1 .u-image-1 {
    min-height: 176px;
  }

  .u-section-1 .u-image-2 {
    min-height: 351px;
  }

  .u-section-1 .u-image-3 {
    min-height: 351px;
  }

  .u-section-1 .u-image-4 {
    min-height: 176px;
  }
} .u-section-2 {
  background-image: none;
  --color-var: #013e57;
}

.u-section-2 .u-sheet-1 {
  min-height: 811px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 35px;
  margin-bottom: 20px;
}

.u-section-2 .u-image-1 {
  min-height: 393px;
  background-image: url("images/480772080_1167799362014952_5232674046982975925_n.jpg");
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-image-2 {
  min-height: 393px;
  background-image: url("images/480616849_1167799658681589_5720550376961513957_n.jpg");
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-image-3 {
  min-height: 393px;
  background-image: url("images/476186902_1156544766473745_4005407907508335560_n.jpg");
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px;
}

.u-section-2 .u-image-4 {
  min-height: 393px;
  background-image: url("images/484544488_9352256848184991_5108449864377166299_n.jpg");
  background-position: 50% 50%;
  background-size: cover;
}

.u-section-2 .u-container-layout-4 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 673px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 504px;
    margin-bottom: -293px;
  }

  .u-section-2 .u-image-1 {
    min-height: 324px;
  }

  .u-section-2 .u-image-2 {
    min-height: 324px;
  }

  .u-section-2 .u-image-3 {
    min-height: 324px;
  }

  .u-section-2 .u-image-4 {
    min-height: 324px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 521px;
  }

  .u-section-2 .u-image-1 {
    min-height: 248px;
  }

  .u-section-2 .u-image-2 {
    min-height: 248px;
  }

  .u-section-2 .u-image-3 {
    min-height: 248px;
  }

  .u-section-2 .u-image-4 {
    min-height: 248px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1699px;
  }

  .u-section-2 .u-image-1 {
    min-height: 279px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-2 {
    min-height: 558px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-3 {
    min-height: 558px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-4 {
    min-height: 279px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1079px;
  }

  .u-section-2 .u-image-1 {
    min-height: 176px;
  }

  .u-section-2 .u-image-2 {
    min-height: 351px;
  }

  .u-section-2 .u-image-3 {
    min-height: 351px;
  }

  .u-section-2 .u-image-4 {
    min-height: 176px;
  }
} .u-section-3 {
  background-image: none;
  --color-var: #013e57;
}

.u-section-3 .u-sheet-1 {
  min-height: 841px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 35px;
  margin-bottom: 50px;
}

.u-section-3 .u-image-1 {
  min-height: 393px;
  background-image: url("images/495042440_1234408895353998_8586853553682795498_n.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-image-2 {
  min-height: 393px;
  background-image: url("images/485156188_9358757507534925_8441529333523716896_n.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-image-3 {
  min-height: 393px;
  background-image: url("images/485146293_9358757490868260_1606080698780586289_n.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px;
}

.u-section-3 .u-image-4 {
  min-height: 393px;
  background-image: url("images/485365855_9358766990867310_4980417632916973477_n.jpg");
  background-position: 50% 50%;
  background-size: cover;
}

.u-section-3 .u-container-layout-4 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 703px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 504px;
    margin-bottom: -293px;
  }

  .u-section-3 .u-image-1 {
    min-height: 324px;
  }

  .u-section-3 .u-image-2 {
    min-height: 324px;
  }

  .u-section-3 .u-image-3 {
    min-height: 324px;
  }

  .u-section-3 .u-image-4 {
    min-height: 324px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 551px;
  }

  .u-section-3 .u-image-1 {
    min-height: 248px;
  }

  .u-section-3 .u-image-2 {
    min-height: 248px;
  }

  .u-section-3 .u-image-3 {
    min-height: 248px;
  }

  .u-section-3 .u-image-4 {
    min-height: 248px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1729px;
  }

  .u-section-3 .u-image-1 {
    min-height: 279px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-2 {
    min-height: 558px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-3 {
    min-height: 558px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-4 {
    min-height: 279px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1109px;
  }

  .u-section-3 .u-image-1 {
    min-height: 176px;
  }

  .u-section-3 .u-image-2 {
    min-height: 351px;
  }

  .u-section-3 .u-image-3 {
    min-height: 351px;
  }

  .u-section-3 .u-image-4 {
    min-height: 176px;
  }
}